Im DICOMDIR referenzierte Bilder "exportieren”
2002-01-25 00:00 - J6rg Riesmeier

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour

Target version:
Module: decm2pnm und demj2pnm Compiler:

Operating System:

Description
spezieller Batch-Modus per Option, wie bei dcm2avi

e alle Bilder (oder nur bestimmte? - single/multi-frame, color/mono, ...), die in einer DICOMDIR-Datei referenziert werden,
verarbeiten (z.B. in BMP-Datei ausgeben), Option (wie bei dcm2avi): --read-from-dicomdir, -rd

¢ moeglicherweise optional auch im DICOMDIR gespeicherte Icons "exportieren”

e darueber hinaus koennte man auch einen allgemeinen Batch-Modus einfuehren, der es erlaubt, mehr als ein Bild mit einem
Aufruf zu konvertieren (Ausgabedateiname muesste dann automatisch erzeugt werden)

History

#1 - 2014-09-22 17:02 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:51 - Michael Onken

- Private changed from Yes to No
